Apache Tomcat 数字错误漏洞 CVE-2014-0099 CNNVD-201405-588

4.3 AV AC AU C I A
发布: 2014-05-31
修订: 2019-04-15

Apache Tomcat是美国阿帕奇(Apache)软件基金会的一款轻量级Web应用服务器。该程序实现了对Servlet和JavaServer Page(JSP)的支持。 Apache Tomcat中的java/org/apache/tomcat/util/buf/Ascii.java文件存在整数溢出漏洞。远程攻击者可借助特制的Content-Length HTTP头利用该漏洞实施HTTP请求走私攻击。以下版本受到影响:Apache Tomcat 6.0.39及之前的版本,7.0.53之前的7.x版本,8.0.4之前的8.x版本。

0%
暂无可用Exp或PoC
当前有107条受影响产品信息